WololoKingdoms DE (español)

 +Pancrol


Join Date: 30 November 2018
Posts:221
Edited 29 January 2021 - 9:24 pm by +Pancrol
Visita https://www.voobly.com/gamemods/mod/1371/WololoKingdoms-DE para descargar el mod y nuestra página oficial [You must login to view link] para más información.
  • FECHA: 29/01/2021
  • PARCHE: 44725, [You must login to view link]
  • Nuevo equilibrio, mapas de visión compartida, mapas con posiciones fijas y bonus de reliquias lituano correctamente implementado.

CONTROL DE LICENCIA - Importante - CONTROL DE LICENCIA


Debes tener uno de los siguientes:
  • AoE II HD instalado en Steam con todas las expansiones o,
  • AoE II DE y o bien AOC o HD,
Además necesitas el [You must login to view link] (si usas HD) y el Wololo Kingdoms (5.8.1). Si sigues teniendo problemas, danos el mensaje de error que recibes.
Todos estos requerimientos para instalar el mod no son un capricho nuestro, sino una necesidad de cara a que Voobly mantenga buenas relaciones con Microsoft, el dueño del juego. Dado que el mod implementa civilizaciones de expansiones sólo accesibles a través de Age II HD, debemos aegurarnos de que los usuarios han comprado el juego en Steam. Este procedimiento es similar al que hace el instalador del WololoKingdoms original. Nos gustaría mucho poder distribuir el mod sin tantos requisitos pero, mientras AoE II HD sea de pago, debemos controlar la autenticidad de las copias.
  1. Desde la página del mod pulsa "Descargar ahora" para obtener el fichero "Wololo Kingdoms DE.zip".
  2. Extrae el contenido de "Wololo Kingdoms DE.zip" en cualquier carpeta
  3. De los ficheros extarídos, ejecuta el archivo "Wololo Kingdoms DE.exe" para abrir el instalador.
    You must login into Voobly to view image
  4. Escoge tu idioma, configuración de teclas, mods visuales y pulsa Install
    You must login into Voobly to view image

    You must login into Voobly to view image

    You must login into Voobly to view image
  5. Si Age II HD, el parche de compatibilidad y Wololo Kingdoms original están instalados, la instalación completará con éxito
    You must login into Voobly to view image

Al jugar, asegúrate de activar el parche v1.5 DE y el mod Wololo Kingdoms DE en las opciones.
You must login into Voobly to view image

Además, configura tu partida de la siguiente forma:
Lee también el artículo sobre las [You must login to view link]ahora que tenemos tecnologías.



Descripción

Este mod implementa la mayoría de los cambios que introdujo Definitive Edition, tales como Kamandaran para los persas, lanceros esteparios, el bonus jemer en las granjas, y modificaciones menores como atributos de unidades. Las cuatro nuevas civilizaciones también están implementadas, con algunas modificaciones debido a limitaciones del juego.

Este mod no está relacionado con el trabajo realizado por el equipo Wololo Kingdoms; yo tomé sus ficheros e implementé todos los cambios posibles dentro de las limitaciones de Advanced Genie Editor.
Agradecimientos:
  • [email protected] por desarrollar el instalador.
  • _everaoc_ por los gráficos de los lanceros.
  • katsuie por el parche de autogranjas e interfaz.
  • GorLeon por Age of Mandala, DE Maps, Farms and Herdables, Terrains, Gold and Stone.
  • Azurzar por los muros cortos de las arquitecturas nuevas.
  • NighttFury por el control de calidad.

Para más información visita nuestra página: [You must login to view link]
Mods recomendados
  • Artistic Graphics por Azurzar. WololoKingdoms DE incluye Arquitectura Independiente, una funcionalidad que permite a cada civilización tener su propio conjunto de gráficos para los edificios. Artistic Graphics usa esto para dar arquitecturas únicas a cada civilización.
  • GorLeon ha creado varios mods visuales de ayuda, tales como casas pequeñas, jabalíes grandes y el Castillo de Daut.
  • ez-counting por Pancrol. Este mod modifica la interfaz y muestra líneas verticales cada cinco iconos para facilitar contar el número de unidades seleccionadas.
Link | Reply | Quote
 guilletto


Join Date: 30 March 2013
Posts:4
Posted 25 December 2020 - 5:24 pm
Hola!
Tengo una pregunta, yo juego al Conquerors a través de Voobly, muchas a veces con el Mod DE balance. he visto que poco a poco van incluyendo civilizaciones, pero no tiene tantas cosas como esta otra.

No tengo comprado ni el Age HD ni el DE. No me importaría pagar en absoluto 20€ si pudiera jugar con todas las civilizaciones y demás mejoras. Pero cuál es el requisito exacto? Tener comprado o también instalado? Lo pregunto porque tengo Windows 7 y no podría instalar el DE.

Link | Reply | Quote
 +Pancrol


Join Date: 30 November 2018
Posts:221
Edited 25 December 2020 - 5:43 pm by +Pancrol
Aunque DE Balance ha incluido varias civilizaciones nuevas, nunca podrá tenerlas todas (Voobly no le dejará) sin hacer un control como el que tiene que hacer este mod. Con esto quiero decir que no esperéis que en el futuro DE Balance y WololoKingdoms DE hagan lo mismo.

Lo que hace el instalador es comprobar si el juego está instalado. No necesitas poder correrlo, sólo que esté presente en el ordenador. Si a lo que te refieres es que DE rechaza Windows 7, ahí ya no sé cómo ayudarte.
Link | Reply | Quote
 ['CoT']xDs


Join Date: 4 July 2020
Posts:8
Posted 26 December 2020 - 6:16 am
hola, intento abrir y no ejecuta.
Por otra parte,podrian mejorar eloverlay del wk algo similar al DE diciendo cantidad de aldeanos, cantidad en cada recurso? seria super util .
Link | Reply | Quote
 [VillClan]_DeaH


Join Date: 4 February 2019
Posts:11
Posted 26 December 2020 - 6:50 am
no ejecuta el archivo
Link | Reply | Quote
 +Pancrol


Join Date: 30 November 2018
Posts:221
Posted 26 December 2020 - 9:43 am
['CoT']xDs wrote:
hola, intento abrir y no ejecuta.
Por otra parte,podrian mejorar eloverlay del wk algo similar al DE diciendo cantidad de aldeanos, cantidad en cada recurso? seria super util .
Tenemos una interfaz que hace exáctamente eso, hay una foto en la descripción del mod.

Si tenéis problemas con la instalación, decidnos qué juego tenéis (HD o DE), sistema operativo, si el ordenador devuelve algún mensaje... Si os apañáis en inglés hacedlo en ese idioma en la página principal del mod para que el que ha hecho el instalador (que no habla español) lo pueda leer.
Link | Reply | Quote
 [VillClan]_DeaH


Join Date: 4 February 2019
Posts:11
Posted 27 December 2020 - 3:00 am
el archivo "Wololo Kingdoms DE.exe" no ejecuta. cuál será el problema?
Link | Reply | Quote
 [PRST]FerdoGt


Join Date: 23 July 2018
Posts:2
Posted 27 December 2020 - 5:42 am
Hola amigo. No es necesario tener el DE para poder jugar con este mod. Basta con tener la versión del juego 2013 y tener el Wololo Kingdoms instalado y funcionando. Te lo digo porque yo tampoco tengo el DE, y de todos modos el mod me corre perfectamente.
Link | Reply | Quote
 [PRST]FerdoGt


Join Date: 23 July 2018
Posts:2
Posted 27 December 2020 - 5:44 am
guilletto wrote:
Hola!
Tengo una pregunta, yo juego al Conquerors a través de Voobly, muchas a veces con el Mod DE balance. he visto que poco a poco van incluyendo civilizaciones, pero no tiene tantas cosas como esta otra.

No tengo comprado ni el Age HD ni el DE. No me importaría pagar en absoluto 20€ si pudiera jugar con todas las civilizaciones y demás mejoras. Pero cuál es el requisito exacto? Tener comprado o también instalado? Lo pregunto porque tengo Windows 7 y no podría instalar el DE.

Hola amigo. No es necesario tener el DE para poder jugar con este mod. Basta con tener la versión del juego 2013 y tener el Wololo Kingdoms instalado y funcionando. Te lo digo porque yo tampoco tengo el DE, y de todos modos el mod me corre perfectamente.
Link | Reply | Quote
 [LAK]Bit_Ve


Join Date: 21 February 2020
Posts:3
Edited 28 December 2020 - 6:00 pm by [LAK]Bit_Ve
...aa
Link | Reply | Quote
 [VillClan]_DeaH


Join Date: 4 February 2019
Posts:11
Posted 28 December 2020 - 4:11 am
el archivo no ejecuta, no run
Link | Reply | Quote
 ['CoT']xDs


Join Date: 4 July 2020
Posts:8
Posted 28 December 2020 - 5:26 pm
no ejecuta me pasa igual
Link | Reply | Quote
 Elpeordetodos


Join Date: 12 April 2012
Posts:31
Edited 28 December 2020 - 7:20 pm by Elpeordetodos
Instale la ultima version del mod y sigo teniendo el mismo problema de los iconos de las techs, alguna idea de como puedo resolverlo? Porque resulta muy molesto jugar asi, es lo que ultimo que me faltaria como para poder jugar con el mod de forma comoda

Edit: recien me di cuenta que me mandaste mensaje privado, perdon ahi me fijo
Link | Reply | Quote
 +Pancrol


Join Date: 30 November 2018
Posts:221
Posted 28 December 2020 - 7:33 pm
A todos lo que dicen que "no les ejecuta".
Con tan poca descripción no podemos hacer nada para ayudar. Lo primero que necesitamos es que estéis seguros de que tenéis uno de los dos juegos para pasar el control de licencia (DE o HD). Luego necesitáis la infraestructura para jugar normalmente en Voobly (AoC o HD y el parche de compatibilidad). Finalmente necesitáis el WololoKingdoms original para que el mod reutilice algunos ficheros.
Es posible que aún teniéndo todo eso el instalador se queje, diciendo que no encuentra algo, en cuyo caso tendréis que reinstalar. En ese caso, debería salir un mensaje de error que os informe.
Link | Reply | Quote
 Tiago_san


Join Date: 3 May 2020
Posts:1
Posted 28 December 2020 - 9:40 pm
Hola, tengo el Age of empires 2 DE en steam, el AOC y el wololo kingdoms pero cuando abro el instalador me dice que el parche de combatibilidad de voobly no fue encontrado. Que estoy haciendo mal?


Link | Reply | Quote
[1]23
Displaying 1 - 15 out of 38 posts
Forum Jump:
13 User(s) are reading this topic (in the past 30 minutes)
0 members, 13 guests